Subject: Chicago ACS national meeting

From: [email-masked]
Date: Tue, 04 Apr 1995 10:26:58 -0500 (CDT)

I'm a student member of the American Chemical Society and its division
of Computers in Chemistry. I'd like to present a poster at the American
Chemical Society's national meeting to be held in Chicago this August,
in the division of Computers in Chemistry. However, I don't know if the
deadline to mail in the abstract is over. Could somebody kindly tell me
the date by which I should mail in my abstract and to whom?    Also, I'd
like to procure the official ACS abstract form. From whom can I request
the same?
 
Thanking you in advance,
Chaya Duraiswami
([email-masked])